# $window.highlightLevel

Returns the current highlight (alert) level of a window

Usage

    $window.highlightLevel
    $window.highlightLevel(<window_id>)

Syntax Specification

    $window.highlightLevel
    $window.highlightLevel(<window_id>)

See also
$window.activitytemperature $window.activitylevel

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010